### Xilinx Processor IP Library

<hl>Software Drivers</hl>

Main Page | Data Structures | File List | Data Fields | Globals

# xtmrctr_g.c File Reference

## Detailed Description

This file contains a configuration table that specifies the configuration of timer/counter devices in the system. Each timer/counter device should have an entry in this table.

     MODIFICATION HISTORY:

     Ver   Who  Date     Changes
     ----- ---- -------- -----------------------------------------------
     1.00a ecm  08/16/01 First release
     1.00b jhl  02/21/02 Repartitioned the driver for smaller files
     1.10b mta  03/21/07 Updated to new coding style

## Variables

XTmrCtr_Config | XTmrCtr_ConfigTable [XPAR_XTMRCTR_NUM_INSTANCES]

## Variable Documentation

XTmrCtr_Config XTmrCtr_ConfigTable[XPAR_XTMRCTR_NUM_INSTANCES]

| The timer/counter configuration table, sized by the number of instances defined in xparameters.h.

Copyright © 1995-2009 Xilinx, Inc. All rights reserved.